## rust-unic-emoji-char 0.9.0

=== debian/changelog ===
rust-unic-emoji-char (0.9.0-1) unstable; urgency=medium

  * Package unic-emoji-char 0.9.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 11:00:26 +0100
