=== debian/control ===
Source: rust-unic-emoji-char
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-char-property-0.9+default-dev <!nocheck>,
 librust-unic-char-range-0.9+default-dev <!nocheck>,
 librust-unic-ucd-version-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-emoji-char]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-emoji-char
X-Cargo-Crate: unic-emoji-char
Rules-Requires-Root: no

Package: librust-unic-emoji-char-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-char-property-0.9+default-dev,
 librust-unic-char-range-0.9+default-dev,
 librust-unic-ucd-version-0.9+default-dev
Provides:
 librust-unic-emoji-char+default-dev (= ${binary:Version}),
 librust-unic-emoji-char-0-dev (= ${binary:Version}),
 librust-unic-emoji-char-0+default-dev (= ${binary:Version}),
 librust-unic-emoji-char-0.9-dev (= ${binary:Version}),
 librust-unic-emoji-char-0.9+default-dev (= ${binary:Version}),
 librust-unic-emoji-char-0.9.0-dev (= ${binary:Version}),
 librust-unic-emoji-char-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Emoji — Emoji Character Properties - Rust source code
 This package contains the source for the Rust unic-emoji-char crate, packaged
 by debcargo for use with cargo and dh-cargo.
